Canadian Mac Forums at ehMac banner

1 - 4 of 4 Posts

·
Registered
Joined
·
75 Posts
Discussion Starter · #1 ·
I just bought a new ipod touch running ios12.1 and when I tried to connect with my imac running 10.11, a message advised that I need to update the os to 10.11. The ipod's specs says that it should work with os 10.8. I phoned apple and after they put me on hold to research the problem, I was told that with ios 12.1 I'll need to update my imac's os. Out of curiosity I checked my ipad mini 2 running ios12,01 and I got the same message. It worked fine with ios 11. Luckily, my mbp has Sierra and the ipod works. Itunes is up to date on both computers.

Apple needs to update their specs for the ipod touch or fix the ios to be able run with an older os.

Sonny


Correction - imac running 10.10.5
 

·
Premium Member
Joined
·
15,691 Posts
Apple needs to update their specs for the ipod touch or fix the ios to be able run with an older os.

I couldn't agree more, but don't hold your breath.

Likewise, the user needs to be aware of what Mac or iDevice NOT to upgrade/update in order to preserve any needed communication and uses between the two.

You don't suppose they happen to do it on purpose In order to sell newer machines ... maybe just a bit of perhaps lurking in the background??? :D :eek:


- Patrick
======
 

·
Registered
Joined
·
75 Posts
Discussion Starter · #3 ·
I couldn't agree more, but don't hold your breath.

Likewise, the user needs to be aware of what Mac or iDevice NOT to upgrade/update in order to preserve any needed communication and uses between the two.

You don't suppose they happen to do it on purpose In order to sell newer machines ... maybe just a bit of perhaps lurking in the background??? :D :eek:


- Patrick
======
I found it annoying because I use the imac running Yosemite to back up and install new ios in itunes on my ipad and the imac also has time machine running.
But in upgrading the os I get a whole new bunch of emoji - how exciting - but no new driver for my printer.
You are probably right that Apple wants us to upgrade.

Sonny
 

·
Premium Member
Joined
·
15,691 Posts
I found it annoying because I use the imac running Yosemite to back up and install new ios in itunes on my ipad and the imac also has time machine running.

I would strongly advise downloading AND using iMazing.app for any backups or file manipulation with your iDevices, especially considering that Apple has dropped a lot of support using iTunes and its apps in any iTunes Store which they removed to the separate App Store:
https://imazing.com

PS: iMazing also allowed one to go back to an earlier iOS unless that option has been eliminated. But it used to work.

But in upgrading the os I get a whole new bunch of emoji - how exciting - but no new driver for my printer.
PPS: What OS version and printer model are you using and printing from, OS X or iOS???





- Patrick
======
 
1 - 4 of 4 Posts
Top